{
    "id": "yk-authpup",
    "name": "解决软件在运行时，未见向用户告知权限申请的目的，华为等上架被拒问题",
    "displayName": "解决软件在运行时，未见向用户告知权限申请的目的，华为等上架被拒问题",
    "version": "1.0.5",
    "description": "解决软件在运行时，未见向用户告知权限申请的目的，华为等上架被拒问题",
    "keywords": [
        "uniapp",
        "华为上架",
        "权限",
        "权限申请",
        "权限判断"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "dependencies": {
        "crypto-js": "^4.2.0",
        "echarts": "^5.6.0",
        "html2canvas": "^1.4.1",
        "image-tool": "^1.0.2",
        "image-tools": "^1.4.0",
        "jsrsasign": "^11.1.0",
        "mqtt": "^3.0.0",
        "pinyin-pro": "^3.26.0"
    }
}
